.acm-spotlight .t3-module {
  padding: 0;
}
.acm-spotlight .t3-module .module-title {
  font-size: 14px;
  margin: 0 0 13px;
  text-align: left;
}
.acm-spotlight .t3-module .module-title span {
  color: #000;
  border-left:5px solid #b22222;
  font-size:25px;
  font-weight:300;
  display: inline-block;
  padding: 0px 13px;
  display:block;
  margin:18px 0 10px 0;
}
.acm-spotlight .t3-module .container {
  padding: 0;
}
.acm-spotlight .t3-module .section-title {
  display: none;
}
.acm-spotlight .t3-module .section-inner {
  padding: 0;
  overflow: hidden;
}
.blog-event .t3-module div.custom{
	padding:10px;
}
.blog-event .event--mod{
	padding:0 10px;
	 border-bottom: 1px solid #eeeeee;
	 margin-bottom:10px;
	 padding-bottom:10px;
}
.blog-event .event--mod:last-child{
	margin-bottom:0px;
	border-bottom:none;
}		
.blog-event  .module-ct{
	    border-top: 1px solid #eeeeee;
		padding-top:10px;
}
.blog-event  .event--mod__date{
	width:97px;
	height:97px;
	background:url(../../../images/event-date.jpg) no-repeat center center;
	text-align:center;
	color:#fff;
	font-size:22px;
	 display: table-cell;
    vertical-align: middle;
}
.blog-event  .event--mod__title{
    display: table-cell;
    vertical-align: middle;
    height: 97px;
	    padding-left: 10px;
}	
.acm-spotlight .event--mod__title a{
	color:#3d4045;
}
.acm-spotlight .event--mod__title a:hover{
	color:#b22222;
}
.acm-spotlight .event--mod:after{
	clear:both;
	display:table;
	content:"";
}	
.acm-spotlight > .row > div > div {
}
.ie8 .acm-spotlight .acm-testimonials .container {
  width: auto;
}
.acm-spotlight .acm-testimonials .carousel-inner .item {
  padding: 0;
}
.acm-spotlight .acm-testimonials.style-3 .carousel-inner {
  overflow: visible;
}
.mod-articles-category-date{
	font-size:25px;
	font-weight:600;
	border-right:1px solid #eeeeee;
	margin-right:8px;
	    vertical-align: middle;
}
.mod-articles-category-date span{
	font-size:10px;
	width:26px;
	display:inline-block;
	font-weight:400;
	line-height:11px;
}
.mod-articles-category-category{
	background:url(../../../images/icon-category.jpg) no-repeat left;
	padding-left:26px;
	display: inline-block;
	    vertical-align: middle;
			border-right:1px solid #eeeeee;
	padding-right:8px;
	margin-right:8px;
}
.mod-articles-category-writtenby{
	background:url(../../../images/icon-user.jpg) no-repeat left;
	padding-left:20px;
	display: inline-block;
	vertical-align: middle;

}
.mod-articles-category-category a{
	height:30px;
	display:table-cell;
	vertical-align:middle;
	    line-height: 11px;
}	
.mod-articles-category-writtenby a{
	height:30px;
	display:table-cell;
	vertical-align:middle;
	
}	
.blog-event .item-meta{
	color:#c9c9c9;
	font-size:10px;
}
.blog-event .item-meta a{
	color:#c9c9c9;
	max-width:46px;
}	
.blog-event .custom p{
	margin-bottom:0px;
	line-height:20px;
}
.blog-event .custom strong{
	color:#666666;
}	
@media screen and (max-width: 991px) {
  .acm-spotlight .acm-testimonials.style-3 .carousel-inner .item {
    padding-left: 60px;
  }
}
@media screen and (max-width: 767px) {
  .acm-spotlight .acm-testimonials.style-3 .carousel-inner .item {
    padding-left: 0;
  }
}
.acm-spotlight .acm-testimonials.style-3 .carousel-inner:before {
  left: -80px;
}
@media screen and (max-width: 767px) {
  .acm-spotlight .acm-testimonials.style-3 .carousel-inner:before {
    left: -40px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .acm-spotlight .acm-testimonials.style-3 .carousel-inner:before {
    left: 0;
  }
}
@media (max-width: 1332px) and (min-width: 988px) {
  .acm-spotlight .acm-testimonials.style-3 .carousel-inner:before {
    left: 0;
  }
}
@media (max-width: 1332px) and (min-width: 988px) {
  .acm-spotlight .acm-testimonials.style-3 .carousel-inner .testimonial-text {
    padding-left: 80px;
  }
}